## capirca 2.0.6

=== requirements.txt ===
# Dependencies
# Usage:
#   $ pip install -r requirements.txt

absl-py
ipaddress>=1.0.22
ply
PyYAML
six>=1.12.0
