## capirca 2.0.3

=== debian/changelog ===
capirca (2.0.3-2) unstable; urgency=medium

  * [9dfb814] capirca-docs: mark as Multi-Arch: foreign
  * [9e71219] src: capirca: bump std-version to 4.6.0
  * [3b505b7] src: capirca: move package to section Python

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 16 Sep 2021 10:52:04 +0200

capirca (2.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #987004)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sun, 18 Apr 2021 14:22:44 +0200
