=== debian/control ===
Source: capirca
Section: python
Priority: optional
Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-absl
Standards-Version: 4.6.0
Homepage: https://github.com/google/capirca
Vcs-Browser: https://salsa.debian.org/debian/pkg-capirca
Vcs-Git: https://salsa.debian.org/debian/pkg-capirca.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-capirca
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-capirca-doc
Description: Multi-platform ACL generation system
 The capirca framework is a designed to utilize common definitions of networks,
 services and  high-level policy  files to facilitate the development and
 manipulation of network access control lists (ACLs) for  various platforms.
 .
 The capirca framework consists of capirca Python package and the accompanying
 aclgen tool.
 .
 This package installs the library for Python 3 and the aclgen CLI tool.

Package: capirca-docs
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: python3-capirca
Description: Multi-platform ACL generation system (documentation)
 The capirca framework is a designed to utilize common definitions of networks,
 services and  high-level policy  files to facilitate the development and
 manipulation of network access control lists (ACLs) for  various platforms.
 .
 The capirca framework consists of capirca Python package and the accompanying
 aclgen tool, which are present in the 'python3-capirca' package.
 .
 This is the documentation package.
