## capirca 2.0.6

=== debian/changelog ===
capirca (2.0.6-1) unstable; urgency=medium

  * [44d9255] d/: add gbp.conf file
  * [cef3c72] New upstream version 2.0.6
  * [d71eec7] src:capirca: add upstream patches to fix python package content selection
    (Closes: #1021539)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 08 Nov 2022 11:07:25 +0100
