## capirca 2.0.9

=== requirements.txt ===
# Dependencies
# Usage:
#   $ pip install -r requirements.txt

absl-py
ply
PyYAML
six>=1.12.0
