=== debian/changelog ===
capirca (2.0.9-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch-out usage of "six"

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Aug 2025 00:32:54 +0200

capirca (2.0.9-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Avoid createing a useless runtime dependency on python3-mock
  * [86cc114] New upstream version 2.0.9
  * [436c6b1] remove patches applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 Aug 2024 13:07:17 +0200
