=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-absl
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools, python3-all, python3-absl
+Standards-Version: 4.7.2
 Homepage: https://github.com/google/capirca
-Vcs-Browser: https://salsa.debian.org/debian/pkg-capirca
-Vcs-Git: https://salsa.debian.org/debian/pkg-capirca.git
+Vcs-Browser: https://salsa.debian.org/debian/capirca
+Vcs-Git: https://salsa.debian.org/debian/capirca.git
 #Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-capirca
 Architecture: all
