=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%capirca-$1.tar.gz%" \
   https://github.com/google/capirca/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
